.job-card {
  margin-top: 10px;
  height: 100%;
}

.job-card > .ant-card-body {
  padding: 3% 3% 3% 3%;
}

.job-card-button-row {
  margin-top: 30px;
}

.job-card-button-row-button {
  margin-right: 10px;
  width: 100%;
}
